v2.7 engine?

J. Landman Gay jacque at hyperactivesw.com
Tue Dec 5 22:43:47 EST 2006


Robert Brenstein wrote:

> It would be nice if not only the older engines but also current engines 
> were available through ftp, so they are all in one place for download. 
> And earlier 2.7.x distributions do not seem to be readily available.

I'll see what I can find out about this.

-- 
Jacqueline Landman Gay         |     jacque at hyperactivesw.com
HyperActive Software           |     http://www.hyperactivesw.com



More information about the Use-livecode mailing list